{% extends "admin/base_site.html" %}
{% load i18n staticfiles %}
{% load crispy_forms_tags %}

{% block extrastyle %}
    {{ block.super }}
    <style>
        .breadcrumbs {
            display: none;
        }

        .form-box {
            margin: 0 auto;
            width: 70%;
        }
    </style>
{% endblock %}


{% block content %}
    <div class="form-box ">

        <form method="post">
            {% csrf_token %}
            {{ form|crispy }}
            <button type="submit" class="btn btn-primary">ارسال اعلان</button>
        </form>

    </div>
{% endblock %}